package com.tofly.feesapi.common.znj;

import java.math.BigDecimal;

public class ZNJResult {
    /**
     * 违约金金额
     */
    private BigDecimal znjJe;
    /**
     * 违约天数
     */
    private long znjTs;

    public ZNJResult(BigDecimal znjJe, long znjTs) {
        this.znjJe = znjJe;
        this.znjTs = znjTs;
    }

    public BigDecimal getZnJJe() {
        return znjJe;
    }

    public long getZnJTs() {
        return znjTs;
    }
}
